<script>
function openContactPopup(){
  document.getElementById('contactPopup').style.display = 'flex';
}

function closeContactPopup(){
  document.getElementById('contactPopup').style.display = 'none';
}
</script>
<footer class="main-footer">
    <div class="container footer-inner">
        © 2018 AzTOA. All Rights Reserved. AzTOA.
    </div>
</footer>
</div>
</body>
</html>